VME Intensity Monitor - Task #10483
Milestone # 10477 (New): ANUB Startup

10477 ANUB: Update ANUB Startup Script to Match Reg Maps
10/11/2015 10:48 AM - Roger Tokarek

Status: Closed Start date: 10/11/2015
Priority: High Due date: 10/11/2015
Assignee: Roger Tokarek % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Each DCCT register map supports up to two DCCTs on one DAC. The startup script should match this. 1:DCCT is on DACH1,
Channel 0, R:DCCT is on DAC2 Channel 0, Channel 1 is not used for either DAC.

History

#1-10/11/2015 11:00 AM - Roger Tokarek

- Subject changed from 10477 ANUB ST: Update ANUB Startup Script to Match Reg Maps to 10477 ANUB: Update ANUB Startup Script to Match
Reg Maps

#2 - 10/11/2015 02:24 PM - Roger Tokarek
- % Done changed from 0 to 90

Improved readability and provided register set commands for ALL channels, including those not apparently used at this time. Confirm necessity of
including unused DCCT channels with Engineering. Remove if possible.

Next Steps:
e Confirm unused channel register settings can be removed.
#3 - 08/02/2016 02:56 PM - Roger Tokarek

- Status changed from New to Closed

- % Done changed from 90 to 100
